Sunday, September 25, 2005

Upgrade to WP 1.5.2

Found a note in Fantastico that upgrading to 1.5.2 is available. Just have done that for this blog, checked the site, everything looks OK.

As engineering said issue with Fantastico was resolved therefore I have deleted the installation at /emba within Fantastico and installed again at subdomain emba.sfong.net

My God, I have error message and got 404 error when followed the link to the site?

No comments:

Post a Comment